#!/bin/bash
# Parando contenedor previo
docker stop blog-viajes-opensource; docker rm blog-viajes-opensource
# Iniciando
docker run -d -ti --name blog-viajes-opensource -v $(pwd)/web:/var/www/html -p 8085:80 blog-viajes-opensource:latest
echo
echo "Web en  http://localhost:8085"
echo
